.. image:: https://img.shields.io/badge/licence-LGPL--3-blue.svg
   :target: https://www.gnu.org/licenses/lgpl-3.0-standalone.html
   :alt: License: LGPL-3

==============================
Medical Practitioner Specialty
==============================

This module adds specialties on practitioner roles.

Installation
============

To install this module, go to 'Medical / Configuration / Settings' and inside
'Administration / Practitioner' activate the option 'Add specialties to a
practitioner role'.

Usage
=====

#. Go to 'Medical / Configuration / Specialties'
#. Create a new specialty by providing a name and a description and (if
   desired) associate it with an SCT Code.
#. Click 'Save'.
#. Go to 'Medical / Administration / Practitioners'
#. Click 'Create' by providing a name. Choose whether if the practitioner is
   an internal employee (Internal Entity) or external employee (External
   Entity). Below this, you can choose the roles this practitioner has and,
   after choosing the roles, you can assign any specialties.
#. Click 'Save'

.. image:: https://tele-community.org/website/image/ir.attachment/5784_f2813bd/datas
   :alt: Try me on Runbot
   :target: https://runbot.tele-community.org/runbot/159/11.0

Bug Tracker
===========

Bugs are tracked on `GitHub Issues
<https://github.com/OCA/{project_repo}/issues>`_. In case of trouble, please
check there if your issue has already been reported. If you spotted it first,
help us smash it by providing detailed and welcomed feedback.

Credits
=======

Images
------

* Clker-Free-Vector-Images: `Medical Icon <https://pixabay.com/es/de-salud-medicina-serpiente-alas-304919/>`_
* Tele Community Association: `Tele Icon <https://tele-community.org/logo.png>`_.

Contributors
------------

* Enric Tobella <etobella@creublanca.es>
* Roser Garcia <roser.garcia@eficent.com>

Maintainer
----------

.. image:: https://tele-community.org/logo.png
   :alt: Tele Community Association
   :target: https://tele-community.org

This module is maintained by the OCA.

OCA, or the Tele Community Association, is a nonprofit organization whose
mission is to support the collaborative development of Tele features and
promote its widespread use.

To contribute to this module, please visit https://tele-community.org.
